/* Written by Stone Horse. Public domain */
#ifndef CTYPE_H
#define CTYPE_H 1

#include <ansi.h>

/* Define strcasecmp(), toupper(), isalpha(), etc */
_PROTOTYPE(extern int tolower, (int ch));
_PROTOTYPE(extern int isdigit, (int ch));
_PROTOTYPE(extern int isspace, (int ch));

#endif
